Vendredi 01 août 2014
  7 réponses
  3.4K visites
  Souscrire
J'utilise actuellement 1.3.6.

Je veux m'assurer quelle version fonctionnera sur j3.3.3
Salut,

Bien sûr que oui, la nouvelle version a beaucoup de nouveautés.
Vous pouvez voir que ici: http://www.joomunited.com/ changelog / my-cartes-emplacement- changelog

À votre santé,
Merci lol.

:-). Ne vous inquiétez pas, j'ai déjà payé le renouvellement. Les mêmes problèmes que j'avais alors sont toujours là donc j'ai soumis un ticket.
UNE
il y a 8 ans
@modernmagic
je suppose que j'ai également réparé tous vos trucs:)
Oui tu peux!

merci pour le grand soutien. voici le localisateur de revendeur:
http://www.primocraft.com/resources/dealer-locater.html
UNE
il y a 8 ans
@Modernmagic,
heureux de voir que tout fonctionne.
Merci à toi. J'ai soumis une excellente critique sur le JED. ;)
UNE
il y a 8 ans
merci encore pour cela, n'hésitez pas à ouvrir un ticket si vous trouvez un problème.
  • Page:
  • 1
Il n'y a pas encore de réponses pour ce post.